/* ================ pukkaSimpleRooms =============== */

#mod_pukkaSimpleRooms.viewList .itemPreview {
	margin-bottom: 0.5em;
	padding-bottom:0px;
	zoom:1;
}
	#mod_pukkaSimpleRooms.viewList .itemPreview:after {
		content: '.';
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
#mod_pukkaSimpleRooms.viewList .itemPreview.last {
	margin-bottom: 0.9em;
}

#mod_pukkaSimpleRooms.viewList .itemPreviewTitle {
	margin-top: 0;
	margin-bottom:0px;
	padding-bottom:3px;
}

#mod_pukkaSimpleRooms .itemPreview .itemPreviewEditLink {
	top:auto;
	left:160px;
	bottom:0;
	color: white;
}

#mod_pukkaSimpleRooms.viewList .itemPreviewImageSection {
	width:293px;
	float:left;_display:inline;
}
	#mod_pukkaSimpleRooms.viewList .itemPreviewImageSection img{
		border:1px solid #fff;
	}

#mod_pukkaSimpleRooms.viewList .itemPreviewIntro {
	width:320px;
	float:right;_display:inline;
	margin-left:20px;
}

#mod_pukkaSimpleRooms.viewList .bookingLink {
	
}
	#mod_pukkaSimpleRooms.viewList .bookingLink:hover{
	}
#mod_pukkaSimpleRooms.viewList .itemPreviewViewLink {
	
}
#mod_pukkaSimpleRooms.viewList .itemPreviewViewLink:hover {
	color:#fff;
}

/*viewItem*/

#mod_pukkaSimpleRooms.viewItem .itemTitle {
	margin-bottom:1em;
}
#mod_pukkaSimpleRooms.viewItem .itemMainImage {
	float:left;_display:inline;
	margin: 0 10px 1em 0;
	border:3px solid #fff;
}
#mod_pukkaSimpleRooms.viewItem .bookingLink {
	
}
	#mod_pukkaSimpleRooms.viewItem .bookingLink:hover{
		
	}
	
#mod_pukkaSimpleRooms.viewItem .itemPrice{
	float:left;_display:inline;
	clear:left;
}	
	#mod_pukkaSimpleRooms.viewItem .itemPrice .amount{
		font-size:2.5em;
	}